/*===================WIN PAGEColours======================*/


#winhome #searchpatch {
background:url(../../images/win/winleftbar.gif) no-repeat top left;
}

#winhome #searchfiltertop {
	background:#FFFFFF url(../../images/win/winpromoheader.gif) no-repeat top left;
}

#winhome .listingleftcol p {
	color:#434d3e;
	display:inline;
	margin: 0px;
}

#winhome strong {
color:#ea2626;
}

#winhome #searchfilterfooter {
background:url(../../images/win/winpromobottom.gif) no-repeat bottom left;
}

#winhome #searchfilter a {
color:#FFFFFF;
margin-left:0px;
padding-top:10px;
}

#winhome #searchpng, #winhome #winnerleaf {
	background:url(../../images/win/winleaf.gif) no-repeat top right;
	top:179px;
	left:307px;
}

#winhome #footer strong, #winhome #outandabout strong {
color:#ffffff;
}

#winhome p {
color:#ffffff;
}

#winhome .listingtop {
background:#ea2626 url(../../images/win/wincompcornerleft.gif) no-repeat top left;
}


#winhome .listingtopright {
background:#ea2626 url(../../images/win/winlistingcornerright.gif) no-repeat top right;
}

#winhome .listingtopright h1 {
margin:0px;
color:#FFFFFF;
font-size:14px;
}

#winhome .listingrightcol a {
border:#ea2626; 1px solid;
}

#winhome .listingbottom h1 {
	color:#ea2626;
	font-size: 13px;
}


#winhome .listingbottom a {
	color:#ea2626;
}

#winhome .listingrightcol a {
	border:#ea2626 2px solid;
}

#winhome .listingrightcol a {
	margin:0px;
	display:block;
	height:74px;
	padding: 0px;
	width: 90px;
}


#winhome #found strong {
color:#434d3e;
}

#winhome #foundresults a.searchnumber, #winhome #foundresults a.searchnumberselected {
color:#ea2626;
}

#winhome #foundresults a:hover {
color:#ea2626;
}

#winhome #foundresults h1 {
	color:#ea2626;
}


#winhome #searchfilter {
	background:#bf1d1d url(../../images/win/winmurphybackground.gif) no-repeat 37% 100%;
	border-left: #ea2626 3px solid;
	border-right: #ea2626 3px solid;
}

#searchfilter h1, #searchfilter h2 {
	background:#ea2626;
}

/*colums on secondpage =====*/

#winhome #colthree {
float:right;
margin-left:0px;
}

#winhome #colthree {
	float:right;
	margin-right:24px;
}

#winhome #colone {
	margin-right:14px;
	/*background:url(../../images/Eat/mainpage/signupbackgroundleft.gif) no-repeat top left;*/
	width:247px;
}

#winhome #coltwo {
	margin-right:0px;
}

#winhome .enjoy {
	position:absolute;
	z-index:3;
	top:33px;
	left:296px;
	background:url(../../images/Play/enjoyrecommendssmall.png) no-repeat top left;
	width:73px;
	height:34px;
}


#winhome a.enterbutton {
border:none;
width:auto;
height:auto;
}




/*==============WIN PR LISTING======================*/

#winhome #winpr {
	float:left;
	width:354px;
	padding-left:22px;
	background:url(../../images/win/winprheader.gif) no-repeat top right;
}

#winhome #winpr p, #winhome #winpr h1 {
	margin:0px;
	padding:0px;
	color:#FFFFFF;
	font-size: 14px;
}

#winhome #winpr p{
	font-size: 12px;
	padding-bottom: 3px;
}

#winhome #winpr p.lastline {
	display:inline;
}

#winhome #winpr strong {
	color:#FFFFFF;
}

#winhome #winpr a {
	color:#FFFFFF;
	text-decoration:none;
		display:inline;
		padding-left:30px;
		font-weight:bold;
}

#winhome #winpr a:hover {
text-decoration:underline;
}

#winhome #winprcenter {
	background:#ea2627 url(../../images/win/winprfooter.gif) no-repeat bottom right;
	margin-top:12px;
	padding: 10px;
	padding-top: 0px;
}

/*==============WIN PR LISTING END=====================*/
#winhome #searchfilter h3 {
font-size:15px;
color:#FFFFFF;
padding-left:15px;
padding-top:10px;
margin:0px;
}



#winhome #searchfilter p {
font-size:15px;
color:#FFFFFF;
text-align:left;
padding-left:15px;
padding-top:5px;
margin:0px;
float:none;
width:150px;
display:block;
}

#winhome #searchfilter strong {
color:#FFFFFF;
}

/*===================WIN Second Page Colours======================*/



#wincomp #searchpatch {
	background:url(../../images/win/comppage/compleftbar.gif) no-repeat top left;
	width: 208px;
	height: 166px;
	float: left;
	position: relative;
	display: block;
}

#wincomp #searchfiltertop {
	background:url(../../images/win/comppage/compheaderpng.png) no-repeat top left;
	z-index: 2;
	position: absolute;
	width: 208px;
	height: 30px;
}

#wincomp .listingleftcol p {
	color:#434d3e;
	display:inline;
	margin: 0px;
}

#wincomp strong {
color:#ea2626;
}

#wincomp #searchfilterfooter {
	background:url(../../images/win/comppage/compbottompng.png) no-repeat bottom left;
	z-index: 3;
	position: absolute;
	width: 208px;
	top: 136px;
	height: 30px;
	padding: 0px;
}

#wincomp #searchpng, * html #winhome #winnerleaf  {
	background:url(../../images/win/comppage/compleaf.png) no-repeat top right;
	top:100px;
	left:170px;
	height: 40px;
	width: 75px;
	z-index: 5;
}

#wincomp #footer strong, #wincomp #outandabout strong {
color:#ffffff;
}

#wincomp p {
color:#ffffff;
}

#wincomp .listingtop {
background:#ea2626 url(../../images/win/wincompcornerleft.gif) no-repeat top left;
}


#wincomp .listingtopright {
background:#ea2626 url(../../images/win/winlistingcornerright.gif) no-repeat top right;
}

#wincomp .listingtopright h1 {
margin:0px;
color:#FFFFFF;
font-size:14px;
}

#wincomp .listingrightcol a {
border:#ea2626; 1px solid;
}

#wincomp .listingbottom h1 {
	color:#ea2626;
	font-size: 13px;
}


#wincomp .listingbottom a {
	color:#ea2626;
}

#wincomp .listingrightcol a {
	border:#ea2626 2px solid;
}

#wincomp .listingrightcol a {
	margin:0px;
	display:block;
	height:74px;
	padding: 0px;
	width: 90px;
}


#wincomp #found strong {
color:#434d3e;
}

#wincomp #foundresults a.searchnumber, #wincomp #foundresults a.searchnumberselected {
color:#ea2626;
}

#wincomp #foundresults a:hover {
color:#ea2626;
}

#wincomp #foundresults h1 {
	color:#ea2626;
}


#wincomp #searchfilter {
	border-left: #ea2626 3px solid;
	border-right: #ea2626 3px solid;
	margin-right: 0px;
	padding: 0px;
	height: 166px;
}

#searchfilter h1, #searchfilter h2 {
	background:#ea2626;
}

/*colums on secondpage =====*/

#wincomp #colthree {
float:right;
margin-left:0px;
}

#wincomp #colthree {
	float:right;
	margin-right:24px;
}

#wincomp #colone {
	margin-right:14px;
	/*background:url(../../images/Eat/mainpage/signupbackgroundleft.gif) no-repeat top left;*/
	width:247px;
}

#wincomp #coltwo {
	margin-right:0px;
}

#wincomp .enjoy {
	position:absolute;
	z-index:3;
	top:33px;
	left:296px;
	background:url(../../images/Play/enjoyrecommendssmall.png) no-repeat top left;
	width:73px;
	height:34px;
}


#wincomp a.enterbutton {
border:none;
width:auto;
height:auto;
}




/*==============WIN PR LISTING======================*/

#wincomp #winpr {
	background:url(../../images/win/comppage/winprheader.gif) no-repeat top right;
	display: block;
	padding-top:10px;
}

#wincomp #winpr p, #wincomp #winpr h1 {
	margin:0px;
	padding:0px;
	color:#FFFFFF;
	font-size: 14px;
	display: block;
}

#wincomp #winpr p{
	font-size: 12px;
	padding-bottom: 3px;
}

#wincomp #winpr p.lastline {
	display:inline;
}

#wincomp #winpr strong {
	color:#FFFFFF;
}

#wincomp #winpr a {
	color:#FFFFFF;
	text-decoration:none;
	padding-left:0px;
	font-weight:bold;
}

#wincomp #winpr a:hover {
text-decoration:underline;
}

#wincomp #winprcenter {
	background:#ea2627 url(../../images/win/comppage/winprfooter.gif) no-repeat bottom right;
	padding: 10px;
	padding-top: 0px;
	display: block;
}

/*==============WIN PR LISTING END=====================*/
#wincomp #searchfilter h3 {
font-size:15px;
color:#FFFFFF;
padding-left:15px;
padding-top:10px;
margin:0px;
}



#wincomp #searchfilter p {
font-size:15px;
color:#FFFFFF;
text-align:left;
padding-left:15px;
padding-top:5px;
margin:0px;
float:none;
width:150px;
display:block;
}

#wincomp #searchfilter strong {
color:#FFFFFF;
}

#wincomp #searchpatch {

}

#wincomp #comptop {
margin-bottom:15px;
margin-right:15px;
}

#wincomp #compbackground {
margin-left:35px;
margin-right:15px;
}
#wincomp #compbackground p {
	color:#434d3e;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 7px;
	margin: 0px;
}




#wincomp #question {
	float:left;
	margin-left:15px;
	width:215px;
}

#wincomp #question h1, #wincomp #question p, #wincomp #question h2 {
margin:0px;
padding:0px;
}

#wincomp #question h1 {
	font-size:12px;
	font-weight:bold;
	color: #ea2626;
}

#wincomp #question h2 {
	font-size:11px;
	font-weight:bold;
	color: #434d3e;
	padding-top: 5px;
	padding-bottom: 0px;
}

#wincomp #question p {
font-size:12px;
}

#wincomp #question .abc {
font-size:12px;
color: #434d3e;
}

#wincomp table {
margin-bottom:5px;
margin-top:5px;
}

/*======RULES================*/

#wincomp #rules {
padding-left:10px;
padding-right:10px;
}

#wincomp #rules a {
	color:#ea2626;
	text-decoration: none;
}


#wincomp #rules ul {
display:block;
color:#434d3e;
list-style:decimal;
list-style-position:inside;
margin:0px;
padding-left:10px;
margin-top:10px;
}

#wincomp #island {
margin-top:15px;
margin-bottom:15px;
}

/*=================new right form=======*/

#wincomp form radio {
color:#434d3e;
}

#wincomp #rightcol #comptable input, #wincomp #rightcol #comptable select {
color:#434d3e;
font-size:11px;
margin-bottom:5px;
margin-left:10px;
margin-right:5px;
}

#wincomp #rightcol #comptable select {
margin-bottom:10px;
}

#wincomp #rightcol h6, #wincomp #rightcol h2 {
margin:0px;
font-size:12px;
color:#ea2626;
vertical-align:middle;
}

#winhome .listingbottom h4 {
font-size:13px;
color:#434d3e;
}

#wincomp #rightcol h2 {
margin-left:70px;
display:block;
}

#wincomp h5 {
margin:0px;
vertical-align:middle;
font-size:12px;
color:#434d3e;
}

#wincomp #rightcol label, #wincomp #leftcol p, #wincomp #leftcol h2 {
font-size:12px;
color:#434d3e;
}

#companswers {
margin-bottom:10px;
padding-bottom:10px;
border-bottom:#ea2626 1px solid;
}

#rulescontainer {
padding-left:0px;
padding-top:10px;
}

#wincomp #rulescontainer p {
padding-left:0px;
}

#wincomp #compbackground h2 {
padding-left:10px;
}
#wincomp radio {
background:none;
}

